*{
	font-family: 'Verdana',sans-serif;
	font-size: 20px;
}


.external {
	color:yellow;
}

h1 {
	font-size: 40px;
}

#id-h2 {
	text-transform: uppercase;
}

.ol-1 {
	background-color:#AACB73;
}

li[class=selector] {
	border: 3px solid #5B8FB9;
}

h4+ul {
	list-style-type: none;
}

img {
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

ul~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 5px;
}